Otwórz menu główne

Iron Harvest 1920+ Wikipedia [PL] β

MediaWiki:Mobile.css

Wersja z dnia 19:16, 9 maj 2025 autorstwa Mark (dyskusja | edycje) (Utworzono nową stronę "CSS placed here will affect users of the mobile site: Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach: /* Das folgende CSS wird für all...")
(różn.) ← poprzednia wersja | przejdź do aktualnej wersji (różn.) | następna wersja → (różn.)

Uwaga: aby zobaczyć zmiany po zapisaniu, może zajść potrzeba wyczyszczenia pamięci podręcznej przeglądarki.

  • Firefox / Safari: Przytrzymaj Shift podczas klikania Odśwież bieżącą stronę, lub naciśnij klawisze Ctrl+F5 lub Ctrl+R (⌘-R na komputerze Mac)
  • Google Chrome: Naciśnij Ctrl-Shift-R (⌘-Shift-R na komputerze Mac)
  • Internet Explorer: Przytrzymaj Ctrl, jednocześnie klikając Odśwież, lub naciśnij klawisze Ctrl+F5
  • Opera: Przejdź do Menu → Ustawienia (Opera → Preferencje w Mac), a następnie Prywatność i bezpieczeństwo → Wyczyść dane przeglądania → Opróżnij pamięć podręczną.
/* CSS placed here will affect users of the mobile site */
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.item-card {
    font-size: 100%;
    max-width: 540px;
    width: 100% !important;
    margin: 0 auto;
    background: #ebecf0;
}
.item-card .item-card-table {
    font-size: 100%;
    max-width: 100%;
width: 100% !important;
display: table;
}
.item-card-table .description {
    font-size: 12px;
line-height: 14px;
}
.item-card-table th {   
    background: #d9d9de;
    padding: 6px 12px;
}
.item-card-table td {
    padding: 6px 12px;
    font-size: 13px;
    border-top: 1px solid #c8ccd1;
}

.item-card #toc {
    background: #000;
    border: none;
    width: 100%;
}